# ignore everything
*

# specify each file to track explicitly
!AtomTimekeepingMacros.kmmacros
!chug.sh
!clean_timetracker_staging.zsh
!do_process.sh
!images
!INSTALL_Linux.md
!INSTALL_macOS.md
!LICENSE
!month-pack.sh
!README.md
!rust
!timetracker.kmmacros
!timetracker_macros.vim
!timetracker.py
!timetracker-sections.pl
!timetracker.vim
!.vimrc
!vim
!year-pack.sh
